/* Theme Classes */

.post-format-image img {
    height: auto;
}

ul.comments,
ul.comments > ul,
.comments > li,
ul.children li {
    list-style-type: none;
    padding: 0;
}

.widget img {
    width: auto;
    display: inline-block;
}

.widget select {
    width: 100%;
    border: 1px solid #d8d8d8;
    padding: 8px 5px;
}

.widget input {
    width: 100%;
    border: 1px solid #d8d8d8;
    padding: 5px;
}

#wp-calendar {
    width: 100%;
}

#wp-calendar th {
    background: #fff;
    border: 1px solid #d8d8d8;
    padding: 5px 0;
    text-align: center;
}

#wp-calendar td {
    border: 1px solid #d8d8d8;
    padding: 5px 0;
    text-align: center;
}

/* WordPress Core */

table {
    width: 100%;
}

iframe {
    max-width: 100%;
}

@media only screen and (max-width: 768px) {
    .post-text iframe {
        height: 300px!important;
    }
}

.alignnone {
    margin: 5px 20px 20px 0;
}

.aligncenter,
div.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}

.alignright {
    float:right;
    margin: 5px 0 20px 20px;
}

.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}

a img.alignright {
    float: right;
    margin: 5px 0 20px 20px;
}

a img.alignnone {
    margin: 5px 20px 20px 0;
}

a img.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto
}

.wp-caption {
    text-align: center;
}

.wp-caption .wp-caption-text {
    background: #fff;
    border: 1px solid #f0f0f0;
    font-size: 13px;
    padding: 10px 0;
    width: calc( 100% - 8px );
    margin-left: 4px;
}

.wp-caption.alignnone {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignleft {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignright {
    margin: 5px 0 20px 20px;
}

.wp-caption img {
    border: 0 none;
    height: auto;
    margin: 0;
    max-width: 100%%;
    padding: 0;
    margin: 0 auto;
}

.post table td, .post table th,
.page table td, .page table th {
    border-bottom: 1px solid #d8d8d8;
    padding: 5px 0;
}

.comment table td {
    padding-left: 10px;
    padding-right: 10px;
}

.post ul, .page ul {
    list-style: disc;
}

.post ul ul, .page ul ul, .post ol ol, .page ol ol {
    padding-top: 0;
    padding-bottom: 0;
}

.post ol li, .page ol li {
    padding-bottom: 0;
}

.widget_categories .screen-reader-text,
.widget_archive .screen-reader-text {
    display: none;
}

.widget ul {
    margin-left: 0;
}

.pagination-3 ul {
    list-style-type: none!important;
}

.widget ul ul ul ul ul {
    padding-left: 0;
    padding-bottom: 0;
}

/* Wordpress required classes */

.sticky {
    opacity: 1;
}

.screen-reader-text {
    opacity: 1;
}

.gallery-caption {
    opacity: 1;
}

.bypostauthor {
    opacity: 1;
}